Usuario anónimo
Iniciar sesión | Regístrate gratis
Inicio
PC
PS4
XOne
Switch
3DS
PS3
X360
Wii U
iOS
Android
Videos
Foros
Inicio foros Noticias Nuevos temas Temas de Comunidad Ayuda Tienda
Grand Theft Auto IV
Grand Theft Auto IV
 Plataforma
PCPS3X360
  • Ficha
  • Análisis
  • Noticias
  • Artículos y reportajes
  • Videos
  • Imágenes
  • Trucos y Guías
  • Conexiones
  • Foro del juego
Foro del juego
  • Trucos y Guías

Responder / Comentar
Foro Grand Theft Auto IV
Por Juli3s4
Hace 8 meses / Respuestas: 0 / Lecturas: 156

Grand Theft Auto IV: Error Simple Trainer con la versión 1.0.8.0

Hola, ¿Cómo están?, espero que bien!, la verdad es que me vicio mas con GTA IV que con el GTA V, pues, aquí mi duda:

Hace tiempo jugaba con la versión 1.0.7.0 para jugar a través de IVMP, algo así como SAMP en el San Andreas, bien, decidí pasar al parche 1.0.8.0, ya que prácticamente nadie usa IVMP, quedó en el olvido, así que instalé el parche 1-0-8-0 para poder jugar tranquilamente a través de GFWL con amigos y tal, el problema es que cuando quiero jugar al offline con éste parche, es que si tengo el Simple native trainer, de aquí lo descargué:
https://www.gtainside.com/en/gta4/trainers/49982-gta-iv-eflc-simple-native-trainer-v6-5/
Bien, al abrir el juego al tener los archivos del trainer dentro del juego, me tira el siguiente error :/
[img]https://iforo.3djuegos.com/files_foros/ax/axnz.png[/img]

Firma con problemas:
  Nombre del evento de problema:	BEX
  Nombre de la aplicación:	GTAIV.exe
  Versión de la aplicación:	1.0.8.0
  Marca de tiempo de la aplicación:	57c6fb75
  Nombre del módulo con errores:	ScriptHook.dll_unloaded
  Versión del módulo con errores:	0.0.0.0
  Marca de tiempo del módulo con errores:	4c00493c
  Desplazamiento de excepción:	72187001
  Código de excepción:	c0000005
  Datos de excepción:	00000008
  Versión del sistema operativo:	6.1.7600.2.0.0.256.1
  Id. de configuración regional:	3082
  Información adicional 1:	0a9e
  Información adicional 2:	0a9e372d3b4ad19135b953a78882e789
  Información adicional 3:	0a9e
  Información adicional 4:	0a9e372d3b4ad19135b953a78882e789

Si alguien puede ayudarme, les agradecería de ante mano!!
Responder / Comentar
Subir
Foros > Grand Theft Auto IV > Error Simple Trainer con la versión 1.0.8.0

Hay 0 respuestas en Error Simple Trainer con la versión 1.0.8.0, del foro de Grand Theft Auto IV. Último comentario hace 8 meses.